> ## Documentation Index
> Fetch the complete documentation index at: https://phidatainc-redirect-agent-platform-overview.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Webhook

> Handle incoming WhatsApp messages



## OpenAPI

````yaml post /whatsapp/webhook
openapi: 3.1.0
info:
  title: Agno API Reference
  description: The all-in-one, private, secure agent platform that runs in your cloud.
  version: 2.5.6
servers: []
security: []
paths:
  /whatsapp/webhook:
    post:
      tags:
        - Whatsapp
      summary: Webhook
      description: Handle incoming WhatsApp messages
      operationId: webhook_whatsapp_webhook_post
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}

````